<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:jw307="http://www.istandaarden.nl/ijw/3_0/jw307/schema"
>

    <!-- iJw 3.0 TR018 version 2.1.7 (2020-09-29) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="TR018"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="TR018"/>
    </xsl:template>

    <xsl:template match="jw307:StopProduct/jw307:Einddatum" mode="TR018">
        <xsl:call-template name="checkafter">
            <xsl:with-param name="pOther" select="../jw307:Begindatum"/>
            <xsl:with-param name="pRule">TR018</xsl:with-param>
        </xsl:call-template>
    </xsl:template>
</xsl:stylesheet>
