<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:ijw="http://www.istandaarden.nl/ijw/3_0/basisschema/schema"
                xmlns:jw323="http://www.istandaarden.nl/ijw/3_0/jw323/schema"
>

    <!-- iJw 3.0 TR335 version 2.1.7 (2020-09-29) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="TR335"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="TR335"/>
    </xsl:template>

    <xsl:template match="jw323:Prestatie/jw323:ProductPeriode/ijw:Einddatum" mode="TR335">
        <xsl:call-template name="checkDateRelation">
            <xsl:with-param name="pDate" select="ancestor-or-self::jw323:Declaratie/jw323:DeclaratieDagtekening"/>
			<xsl:with-param name="pRelation">monthsAfter</xsl:with-param>
            <xsl:with-param name="pExtra">-60</xsl:with-param>
            <xsl:with-param name="pRule">TR335</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
