<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
                xmlns:ijw="http://www.istandaarden.nl/ijw/3_0/basisschema/schema"
                xmlns:jw303="http://www.istandaarden.nl/ijw/3_0/jw303/schema"
                xmlns:jw304="http://www.istandaarden.nl/ijw/3_0/jw304/schema"
		    >

    <!-- iJw 3.0 CD058 version 2.1.7 (2020-09-29) -->

    <xsl:import href="../common/basis.xsl"/>
    <xsl:template match="*" mode="CD058"/>
    <xsl:template match="*" mode="check">
        <xsl:apply-templates select="*" mode="CD058"/>
    </xsl:template>

    <xsl:template match="jw303:BetalingAanID" mode="CD058">
        <xsl:call-template name="checkimplication">
            <xsl:with-param name="pValue1">01</xsl:with-param>
		<xsl:with-param name="pOther" select="../jw303:Servicebureau"/>
            <xsl:with-param name="pValue2">*</xsl:with-param>
            <xsl:with-param name="pRule">CD058</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

    <xsl:template match="jw304:BetalingAanID" mode="CD058">
        <xsl:call-template name="checkimplication">
            <xsl:with-param name="pValue1">01</xsl:with-param>
		<xsl:with-param name="pOther" select="../jw304:Servicebureau"/>
            <xsl:with-param name="pValue2">*</xsl:with-param>
            <xsl:with-param name="pRule">CD058</xsl:with-param>
        </xsl:call-template>
    </xsl:template>

</xsl:stylesheet>
